## org.eclipse.amp.amf.gen.key
Interface DrawFeature

    public interface DrawFeature

Method Summary
`void` `draw(java.awt.Graphics2D graphics, java.lang.Object object, int agent_size, int agent_size2)`

Method Detail

### draw

    void draw(java.awt.Graphics2D graphics,
              java.lang.Object object,
              int agent_size,
              int agent_size2)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors